config() {
  NEW="$1"
  OLD="$(dirname $NEW)/$(basename $NEW .new)"
  # If there's no config file by that name, mv it over:
  if [ ! -r $OLD ]; then
    mv $NEW $OLD
  elif [ "$(cat $OLD | md5sum)" = "$(cat $NEW | md5sum)" ]; then
    # toss the redundant copy
    rm $NEW
  fi
  # Otherwise, we leave the .new copy for the admin to consider...
}

config etc/kismet/kismet.conf.new
config etc/kismet/kismet_httpd.conf.new
config etc/kismet/kismet_alerts.conf.new
config etc/kismet/kismet_memory.conf.new
config etc/kismet/kismet_logging.conf.new
config etc/kismet/kismet_filter.conf.new
config etc/kismet/kismet_uav.conf.new
config etc/kismet/kismet_80211.conf.new
config etc/kismet/kismet_wardrive.conf.new
